using Quartz;
using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace HKCardOUT.QuartzUtil
{
    public interface IQuartzCore
    {
        void StopResumeJob(QuartzMap quartz);
        void ResumeJob(QuartzMap quartz);
        void StopJob();
        Task<String> AddJob<T>(QuartzMap quartz) where T : IJob;
    }
}
